import { Command, CommandKey, CommandSequence } from '../../../code/type/index.js';
export type CommandHandlerName = CommandKey;
export declare const COMMAND_HANDLER: Record<string, (cmd: Command) => any>;
export declare function runCommandSequence(sequence: CommandSequence): Promise<any>;
export declare function runCommand(command: Command): Promise<any>;
